﻿/*
Tan = #D2B48C
orange(Safe Hex3) #FF6600
beige(SVG) #F5F5DC
skyblue5(Safe Hex3) #0099CC
http://www.december.com/html/spec/colorhex.html
*/

body {
    font-family: Tahoma;
    font-size: 12px;
    padding: 2px;
    text-align: left;
    margin: 0px !important;
}

input, select {
    background-color: WhiteSmoke;
}

.table {
    padding: 0;
    margin: 0;
}

table.w1000 {
    width: 1000px;
}

table.w1020 {
    width: 1020px;
}

table.w1030 {
    width: 1030px;
}

table.w1050 {
    width: 1050px;
}

table.w1100 {
    width: 1100px;
}

/* cellspacing	*/
table.cs2 {
    border-collapse: separate;
    border-spacing: 2px;
}

table.cs3 {
    border-collapse: separate;
    border-spacing: 3px;
}

table.cs5 {
    border-collapse: separate;
    border-spacing: 5px;
}

/* align (center)	*/
table.alignC {
    margin: 0 auto;
}
/*-------------------------------------------------*/

/* cellpadding	*/
th, td {
    padding: 0px;
}

    th.cp2, td.cp2 {
        padding: 2px;
    }

    th.cp3, td.cp3 {
        padding: 3px;
    }

    th.cp5, td.cp5 {
        padding: 5px;
    }

    td.tdZero {
        line-height: 0;
    }

    td.tdR {
        text-align: right;
    }

    td.tdC {
        text-align: center;
    }

    td.tdVT {
        vertical-align: top;
    }

    td.tdVM {
        vertical-align: middle;
    }

    td.tdVB {
        vertical-align: bottom;
    }

/*-------------------------------------------------*/
/*-------------------------------------------------*/

.Bgd {
    background-color: #EEEEEE; /*WhiteSmoke;            */
}

.Bgd2 {
    background-image: url(https://www.yws.net.au/_images/bg-grad1.gif);
    background-position: left top;
    background-repeat: repeat-x;
}

.Bgd3 {
    background: url('../_images/bg-grad-email.png') fixed left top;
}

.BgdGUI {
    background-color: #EEEEEE; /*	#ddffee;    */
}

.BgdGUIg {
    background-color: #ddffee;
}

.BgdGUIi {
    background-color: LightPink;
}

.TableLine {
    border: 6px solid SkyBlue;
    border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    background-color: AliceBlue;
}

.TableLine-t {
    border: 6px solid #beb8aa;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    background-color: #E7E7D3;
}

.TableLineBlue {
    border: 6px solid #c0c0c0;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    background-color: #EAF1FB;
    border-color: LightSkyBlue;
}

.Hdr {
    color: Navy;
    font-size: 18pt;
    padding: 5px;
    font-weight: bold;
}

.HdrTbl {
    background-color: Azure;
    border-right: 1px solid SkyBlue;
    border-left: 1px solid SkyBlue;
    border-top: 1px solid SkyBlue;
    border-bottom: 1px solid SkyBlue;
    width: 100%;
}

.HdrTblTMktr {
    background-color: MintCream;
    border-right: 1px solid YellowGreen;
    border-left: 1px solid YellowGreen;
    border-top: 1px solid YellowGreen;
    border-bottom: 1px solid YellowGreen;
    width: 100%;
}

.FtrTbl {
    background-color: Azure;
    border-right: 1px solid SkyBlue;
    border-left: 1px solid SkyBlue;
    border-top: 1px solid SkyBlue;
    border-bottom: 1px solid SkyBlue;
    width: 100%;
}

.FtrTblTMktr {
    background-color: MintCream;
    border-right: 1px solid YellowGreen;
    border-left: 1px solid YellowGreen;
    border-top: 1px solid YellowGreen;
    border-bottom: 1px solid YellowGreen;
}

.FormTbl {
    background-color: White;
}

.FormDiv {
    position: relative;
    padding: 10px 20px 20px 20px;
    background-color: White;
    border-right: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}

.HdrAliceBlueNormal {
    background-color: AliceBlue;
    color: Navy;
    padding: 5px;
    width: 100%;
}

.HdrAliceBlue {
    background-color: AliceBlue;
    color: Navy;
    font-size: 12pt;
    padding: 5px;
    font-weight: bold;
    width: 100%;
}

.Hdr2 {
    color: Navy;
    font-size: 12pt;
    padding: 5px;
}

.Hdr2b {
    color: Navy;
    font-size: 12pt;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.HdrDisplayLbl {
    background-color: Yellow;
    padding: 3px 20px;
    font-weight: bold;
    color: blue;
    -webkit-border-radius: 3px !important;
}

.HdrDisplayLblBad {
    background-color: Yellow;
    padding: 3px 20px;
    font-weight: bold;
    color: red;
    -webkit-border-radius: 3px !important;
}

.HdrGUI {
    /*    background-color: Azure;
    color: Navy;*/
    background-color: Navy;
    color: Azure;
    font-size: 18pt;
    padding-left: 5px;
    padding-right: 5px;
}

.HdrGUI2 {
    /*    background-color: Azure;
    color: Navy;*/
    background-color: Navy;
    color: Azure;
    font-size: 10pt;
    padding: 5px;
    height: 41px;
}

.Gray {
    background-color: Azure;
}

.navgrey {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    line-height: normal;
    font-weight: normal;
    color: #93a1a9;
    text-decoration: none;
    padding-top: 4px;
}

TD.Reminder {
    background-color: #F5F5DC;
}

.smItalic {
    font-size: small !important;
    font-style: italic;
}

.align_left {
    text-align: left;
}

.hgt14 {
    height: 14px;
}

TD.Purple {
    color: Purple;
    text-align: right;
}

TD.PurpleL {
    color: Purple;
    text-align: left;
}

TD.Blue {
    color: Blue;
    text-align: right;
}

TD.BlueL {
    color: Blue;
    text-align: left;
}

TD.BlueLlge {
    color: Blue;
    text-align: left;
    font-size: larger;
    font-weight: bold;
}

TD.BlueRlge {
    color: Blue;
    text-align: right;
    font-size: larger;
    font-weight: bold;
}

TD.BlueR {
    color: Blue;
    text-align: right;
}

TD.BlueC {
    color: Blue;
    text-align: center;
}

TD.Nav {
    background-color: Navy;
    padding-left: 10px;
    padding-right: 10px;
    color: White;
}

TD.Nav66 {
    background-color: Navy;
    padding: 6px 10px 6px 10px;
    color: White;
}

TD.NavRev {
    background-color: White;
    padding-left: 10px;
    padding-right: 10px;
    color: Navy;
}

TD.NavY {
    background-color: Navy;
    padding-left: 10px;
    padding-right: 10px;
    color: Yellow;
}

TD.Nav2 {
    background-color: SkyBlue;
    padding-left: 10px;
    padding-right: 10px;
    color: Black;
    /*	font-size: 7pt;*/
}

TD.NavMgr {
    background-color: Brown;
    padding-left: 10px;
    padding-right: 10px;
    color: White;
}

TD.NavIT {
    background-color: Purple;
    padding-left: 10px;
    padding-right: 10px;
    color: White;
}

.White {
    color: White;
}

.Yellow {
    color: yellow;
}

.Yellowb {
    color: yellow;
    font-weight: bold;
}

.Red {
    color: Red;
}

.Redb {
    color: Red;
    font-weight: bold;
}

.Redb2 {
    color: Red;
    font-weight: bold;
    font-size: larger;
}

.Blue {
    color: Blue;
}

.Green {
    color: Green;
}

.RedI {
    color: #FF3300;
    font-style: italic;
    text-align: left;
}

.BigPurple {
    font-family: Nunito, 'Arial Rounded MT Bold', Tahoma, sans-serif;
    font-size: 24px;
    color: purple;
}

.BadMsg
/*   same as lbl_on   */ {
    background-color: Yellow;
    color: Red;
    font-weight: bold;
    padding: 3px 20px;
    -webkit-border-radius: 3px !important;
}

.GoodMsg {
    background-color: inherit;
    color: Blue;
    font-weight: bold;
    padding: 3px 20px;
    -webkit-border-radius: 3px !important;
}
/*.lbl_off_Hdr_Bad
{
	background-color:inherit;
	color: Red; 
	font-weight: bold;           
}*/
.lbl_off {
    background-color: inherit;
    background-color: transparent;
    color: Blue;
    font-weight: bold;
}

.lbl_on {
    background-color: Yellow;
    color: Red;
    font-weight: bold;
}

.openlanguage { /*class ddaccordian*/
    color: #FF6600;
}

.closedlanguage { /*class ddaccordian*/
    color: White;
}

.ddHeader { /*header ddaccordian*/
    cursor: hand;
    cursor: pointer;
    font: bold 14px Arial, Helvetica, sans-serif;
    margin: 4px 0;
    height: 24px;
    background-color: #2A5FFF;
    text-indent: 20px;
    padding-top: 6px;
}
/*===============================  Master Buttons  =======================================*/
.Btn {
    float: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
}

.Btn12 {
    font: normal bold 12pt Verdana, Geneva, sans-serif;
    padding: 6px 6px 6px 6px;
    margin: 0px 3px 0px 0px;
}

.Btn10 {
    font: normal bold 10pt Verdana, Geneva, sans-serif;
    padding: 3px 4px 3px 4px;
    margin: 0px 2px 0px 0px;
}

.Btn8 {
    font: normal 8pt Verdana, Geneva, sans-serif;
    padding: 3px 3px 3px 3px;
    margin-left: 0px;
    margin-right: 2px;
    margin-top: 0px;
}

.Btn8 {
    font: normal 6pt Verdana, Geneva, sans-serif;
    padding: 2px 2px 2px 2px;
    margin-left: 0px;
    margin-right: 2px;
    margin-top: 0px;
}

.BtnR {
    float: right !important;
}

.BtnL {
    float: left !important;
}
/*===============================  Big Buttons  =======================================*/
.LimeBtn {
    background-color: Lime;
    color: Purple;
    border: thin solid Purple;
}

    .LimeBtn:hover {
        background-color: Purple;
        color: Lime;
    }

.DisabledBtn {
    background-color: LightGray;
    color: Gray;
    border: thin solid DarkGray;
}

.DarkGrayBtn {
    background-color: DarkGray;
    color: Blue;
    border: thin solid Blue;
}

    .DarkGrayBtn:hover {
        background-color: Blue;
        color: DarkGray;
    }

.YellowBtn {
    background-color: Yellow;
    color: Red;
    border: thin solid Red;
}

    .YellowBtn:hover {
        background-color: Red;
        color: Yellow;
    }

.GreenBtn {
    background-color: #D6FDD6;
    color: DarkGreen;
    border: thin solid DarkGreen;
}

    .GreenBtn:hover {
        background-color: DarkGreen;
        color: #D6FDD6;
    }

.GreenSelectedBtn {
    color: #D6FDD6;
    background-color: Green;
    border: thin solid DarkGreen;
}

    .GreenSelectedBtn:hover {
        color: #D6FDD6;
        background-color: DarkGreen;
        border: thin solid DarkGreen;
    }

.TMGreenBtn {
    background-color: #556B2F;
    color: Yellow;
    border: thin solid DarkGreen;
}

    .TMGreenBtn:hover {
        background-color: Yellow;
        color: #556B2F;
    }

.BackBtn {
    background-color: Blue;
    color: #CCFFFF;
    border: thin solid Blue;
}

    .BackBtn:hover {
        background-color: #CCFFFF;
        color: Blue;
    }

.CyanBtn {
    background-color: #CCFFFF;
    color: Blue;
    border: thin solid Blue;
}

    .CyanBtn:hover {
        background-color: Blue;
        color: #CCFFFF;
    }

.BrownBtn {
    background-color: #FFFFCC;
    color: Brown;
    border: thin solid Brown;
}

    .BrownBtn:hover {
        background-color: Brown;
        color: #FFFFCC;
    }

.PurpleBtn {
    background-color: Violet;
    color: Purple;
    border: thin solid Purple;
}

    .PurpleBtn:hover {
        background-color: Purple;
        color: Violet;
    }

.AquaBtn {
    background-color: Aqua;
    color: Navy;
    border: thin solid Navy;
}

    .AquaBtn:hover {
        background-color: Navy;
        color: Aqua;
        border: thin solid Aqua;
    }

.NavyBtn {
    background: LightCyan;
    color: Navy;
    border: thin solid Navy;
}

    .NavyBtn:hover {
        background-color: Navy;
        color: LightCyan;
        border: thin solid LightCyan;
    }

.NavySelectedBtn {
    background: Blue;
    color: White;
    border: thin solid Navy;
}

    .NavySelectedBtn:hover {
        background-color: Navy;
        color: Yellow;
        border: thin solid Blue;
    }

.RedBtn {
    background-color: BlanchedAlmond;
    color: Red;
    border: thin solid Red;
}

    .RedBtn:hover {
        background-color: Red;
        color: BlanchedAlmond;
    }

.RedYellowBtn {
    background-color: Red;
    color: Yellow;
    border: thin solid Purple;
}

    .RedYellowBtn:hover {
        background-color: Yellow;
        color: Red;
    }

.BlueBtn {
    background-color: BlanchedAlmond;
    color: Blue;
    border: thin solid Blue;
}

    .BlueBtn:hover {
        background-color: Blue;
        color: BlanchedAlmond;
    }

.PinkBtn {
    background-color: Pink;
    color: Navy;
    border: thin solid Navy;
}

    .PinkBtn:hover {
        background-color: Navy;
        color: Pink;
    }

.OrangeBtn {
    background-color: DarkOrange;
    color: Red;
    border: thin solid Red;
}

    .OrangeBtn:hover {
        background-color: Orange;
    }






/*=================================  GridView Style  ======================================*/
/*  ===== Blue  =====   */
.GridViewStyle {
    border-right: 2px solid SkyBlue;
    border-bottom: 2px solid SkyBlue;
    border-left: 2px solid SkyBlue;
    border-top: 2px solid SkyBlue;
    padding: 4px;
}

    .GridViewStyle a {
        color: Blue !important;
    }

.GridViewHeaderStyle th {
    border-left: 1px solid SkyBlue;
    border-right: 1px solid SkyBlue;
}

.GridViewHeaderStyle {
    color: MediumBlue;
    background-color: LightCyan;
    font-weight: bold;
}

.GridViewFooterStyle {
    background-color: AliceBlue;
    font-weight: bold;
    color: Blue;
}

.GridViewRowStyle {
    background-color: Snow;
    color: Blue !important;
}

.GridViewAlternatingRowStyle {
    background-color: AliceBlue;
    color: Navy !important;
}

    .GridViewRowStyle td, .GridViewAlternatingRowStyle td {
        border: 1px solid SkyBlue;
    }

.GridViewSelectedRowStyle {
    background-color: DarkSlateBlue;
    font-weight: bold;
    color: White !important;
}

.GridViewPagerStyle {
    background-color: #284775;
    color: #FFFFFF;
}

    .GridViewPagerStyle table /* to center the paging links*/ {
        margin: 0 auto 0 auto;
    }
/*  ===== Orange  =====   */
.GridViewStyleOrange {
    border-right: 2px solid Orange;
    border-bottom: 2px solid Orange;
    border-left: 2px solid Orange;
    border-top: 2px solid Orange;
    padding: 4px;
}

    .GridViewStyleOrange a {
        color: OrangeRed !important;
    }

.GridViewHeaderStyleOrange th {
    border-left: 1px solid Orange;
    border-right: 1px solid Orange;
}

.GridViewHeaderStyleOrange {
    color: #FFB733;
    background-color: #FFD280;
    font-weight: bold;
}

.GridViewFooterStyleOrange {
    background-color: #FFEDCC;
    font-weight: bold;
    color: Blue;
}

.GridViewRowStyleOrange {
    background-color: Snow;
    color: OrangeRed !important;
}

.GridViewAlternatingRowStyleOrange {
    background-color: #FFEDCC;
    color: OrangeRed !important;
}

    .GridViewRowStyleOrange td, .GridViewAlternatingRowStyleOrange td {
        border: 1px solid Orange;
    }

/* =====================  calendar control (System.Web.UI.WebControls) =======================  */

.calendar {
    background-color: white;
    font-family: Tahoma;
    font-size: 10pt;
}

    .calendar td {
        font-family: Tahoma;
        font-size: 10pt;
        padding: 2px 2px 2px 2px;
    }

    .calendar table {
        background-color: #9EBEF5;
    }

    .calendar tr td a {
        text-decoration: none;
    }

    .calendar td a {
        text-decoration: none;
    }

    .calendar td.today a {
        border: solid 1px red;
    }

    .calendar td.selected {
        background-color: #FBE694;
    }

/*======================================================================*/
.MyCalendar .ajax__calendar_container {
    border: 1px solid lightskyblue;
    background-color: lightcyan;
    color: dodgerblue;
}

.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: skyblue;
    background-color: #F7FCFC;
    font-weight: normal;
}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: red;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: skyblue;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_day {
    color: skyblue;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_today .ajax__calendar_day {
    color: blue;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_title {
    color: red;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_dayname {
    color: blue;
    font-weight: bold;
}
/*======================================================================*/
.TableLineBluePopUp {
    border: 6px solid #c0c0c0;
    margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
    padding: 0;
    background-color: #EAF1FB;
    border-color: LightSkyBlue;
    top: 20%;
    left: 10%;
    right: 10%;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    height: 270px;
    width: 270px;
    z-index: 899;
    position: absolute;
    opacity: 1.0;
}

.modalBackground {
    background-color: Black;
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    height: 100%;
    width: 100%;
    position: fixed !important;
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 888;
}
/*======================================================================*/
div.centered {
    position: fixed;
    top: 200px;
    display: block;
    z-index: 200;
    width: 100%;
}
/*#pnlPreloader {
		margin-left: auto;
		margin-right: auto;
		z-index: 200;
		width: 250px;
	}*/
.Preloader {
    position: absolute;
    top: 250px;
    width: 100%;
    background: url(../_images/waiting_timer.gif) no-repeat center center;
    height: 250px;
    z-index: 200;
}

.Preloader2 {
    position: absolute;
    top: 250px;
    width: 100%;
    background: url(../_images/ajax_loader_blue_128.gif) no-repeat center center;
    height: 250px;
    z-index: 2000;
}
/*======================================================================*/
legend {
    color: DodgerBlue;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: -11px;
    left: 20px;
    background-color: white;
}

fieldset {
    padding: 10px 5px 5px 5px;
    background-color: white;
    margin: 2px 2px 15px 0px;
    border: 1px solid dodgerblue;
    border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    position: relative;
}
